Cobol v5.1.00 WrapPack 8 é compatível com o novo AIX 7.2?

Boas, estamos mudando do AIX 7.1 para o AIX 7.2. Você sabe dizer se a versão do Cobol v5.1.00 WrapPack 8 é compatível com o novo AIX 7.2?

Agradeço pela ajuda

Valmir

  • Suggested Answer

    Hi Valmir,

     

    Welcome to the OpenText Community.

     

    No, AIX 7.2 is not supported in Server Express 5.1 Wrap Pack 8 - that support was not added until Wrap Pack 13. Please note Wrap Packs are cumulative, and later Wrap Packs contain bug fixes not available in earlier versions. When you upgrade, OpenText recommends that you upgrade to the latest Server Express Wrap Pack available, which is 5.1 Wrap Pack 20.

     

    Olá Valmir,

     

    Bem-vindo à comunidade OpenText.

     

    Não, o AIX 7.2 não é suportado no Server Express 5.1 Wrap Pack 8 - esse suporte não foi adicionado até o Wrap Pack 13. Observe que os Wrap Packs são cumulativos e os Wrap Packs posteriores contêm correções de bugs não disponíveis em versões anteriores. Ao atualizar, a OpenText recomenda que você atualize para o Server Express Wrap Pack mais recente disponível, que é o 5.1 Wrap Pack 20.

  • Blair, muito obrigado, vou correr atrás das atualizações.